[BaySwap]
BaySwap=0

[Model]
Index=43

[Battery]
BatteryCount=2

[System Information]
1st Battery Name=Primary
2nd Battery Name=Secondary
3rd Battery Name=
4th Battery Name=
Language=Eng
On Charge=2220
Off Charge=1665
Suspend Drain=273
Full Power Drain=2060
Battery Communication=1
